###############################################################################
# This file is part of PES 2013 Editor
# last update: 20.9.2012
# note:
# game DLC 1.00 / Game 1.00
# INDEX;ID;TEAM TYPE;NAME (not important)
###############################################################################
# EUROPE ######################################################################
0;21;National;AUSTRIA
1;9;National;BELGIUM
2;1170;National;BOSNIA AND HERZEGOVINA
3;27;National;BULGARIA
4;24;National;CROATIA
5;13;National;CZECH REPUBLIC
6;15;National;DENMARK
7;5;National;ENGLAND
8;18;National;FINLAND
9;8;National;FRANCE
10;14;National;GERMANY
11;28;National;GREECE
12;22;National;HUNGARY
13;1;National;IRELAND
14;1164;National;ISRAEL
15;12;National;ITALY
16;1551;National;MONTENEGRO
17;10;National;NETHERLANDS
18;2;National;NORTHERN IRELAND
19;16;National;NORWAY
20;19;National;POLAND
21;6;National;PORTUGAL
22;26;National;ROMANIA
23;31;National;RUSSIA
24;3;National;SCOTLAND
25;1550;National;SERBIA
26;20;National;SLOVAKIA
27;23;National;SLOVENIA
28;7;National;SPAIN
29;17;National;SWEDEN
30;11;National;SWITZERLAND
31;29;National;TURKEY
32;30;National;UKRAINE
33;4;National;WALES
# AFRICA ######################################################################;;;
34;1040;National;ALGERIA
35;1041;National;ANGOLA
36;36;National;CAMEROON
37;1051;National;CÔTE D'IVOIRE
38;34;National;EGYPT
39;1058;National;GHANA
40;1059;National;GUINEA
41;1067;National;MALI
42;32;National;MOROCCO
43;35;National;NIGERIA
44;38;National;SENEGAL
45;37;National;SOUTH AFRICA
46;1081;National;TOGO
47;33;National;TUNISIA
48;1083;National;ZAMBIA
# NORTH AMERICA ######################################################################;;;
49;1099;National;CANADA
50;42;National;COSTA RICA
51;43;National;HONDURAS
52;40;National;MEXICO
53;1113;National;PANAMA
54;39;National;UNITED STATES
# SOUTH AMERICA ######################################################################;;;
55;50;National;ARGENTINA
56;1128;National;BOLIVIA
57;45;National;BRAZIL
58;47;National;CHILE
59;44;National;COLOMBIA
60;51;National;ECUADOR
61;48;National;PARAGUAY
62;46;National;PERU
63;49;National;URUGUAY
64;1129;National;VENEZUELA
# ASIA AND OCEANIA ######################################################################;;;
65;57;National;AUSTRALIA
66;54;National;CHINA
67;55;National;IRAN
68;1010;National;IRAQ
69;52;National;JAPAN
70;1011;National;JORDAN
71;1013;National;KUWAIT
72;1015;National;LEBANON
73;1012;National;NORTH KOREA
74;1022;National;OMAN
75;1026;National;QATAR
76;56;National;SAUDI ARABIA
77;53;National;SOUTH KOREA
78;1031;National;THAILAND
79;1032;National;UAE
80;1184;National;UZBEKISTAN
81;1141;National;NEW ZEALAND
# CLASSIC TEAMS ######################################################################;;;
82;902;Classic;CLASSIC ENGLAND
83;903;Classic;CLASSIC FRANCE
84;904;Classic;CLASSIC GERMANY
85;905;Classic;CLASSIC ITALY
86;906;Classic;CLASSIC NETHERLANDS
87;908;Classic;CLASSIC ARGENTINA
88;907;Classic;CLASSIC BRAZIL
# EPL ######################################################################;;;
89;101;Club;NORTH LONDON
90;107;Club;WEST MIDLANDS VILLAGE
91;102;Club;LONDON FC
92;177;Club;MERSEYSIDE BLUE
93;178;Club;WEST LONDON WHITE
94;103;Club;MERSEYSIDE RED
95;173;Club;MAN BLUE
96;100;Club;MANCHESTER UNITED
97;106;Club;TYNESIDE
98;388;Club;NORTHLUCK C
99;1327;Club;NORTH WEST LONDON
100;391;Club;BERKSHIRE BLUES
101;207;Club;SOTON
102;395;Club;THE POTTERIES
103;396;Club;WEARSIDE
104;1909;Club;SWEARCLE
105;179;Club;TOTTENHAM HOTSPUR
106;399;Club;WEST MIDLANDS STRIPES
107;105;Club;EAST LONDON
108;400;Club;LANCASHIRE ATHLETIC
109;209;Club;ATHLÉTIC CLUB AJACCIO
110;210;Club;SC BASTIA
111;115;Club;GIRONDINS DE BORDEAUX
112;1329;Club;STADE BRESTOIS 29
113;2376;Club;EVIAN THONON GAILLARD
114;213;Club;LOSC LILLE MÉTROPOLE
115;414;Club;FC LORIENT
116;181;Club;OLYMPIQUE LYONNAIS
117;113;Club;OLYMPIQUE DE MARSEILLE
118;215;Club;MONTPELLIER HSC
119;415;Club;A. S. NANCY LORRAINE
120;217;Club;OGC NICE
121;114;Club;PARIS SAINT-GERMAIN
122;1330;Club;STADE DE REIMS
123;218;Club;STADE RENNAIS FC
124;418;Club;AS SAINT-ETIENNE
125;219;Club;FC SOCHAUX-MONTBÉLIARD
126;221;Club;TOULOUSE FC
127;420;Club;ESTAC TROYES
128;1528;Club;VALENCIENNES FC
129;234;Club;ATALANTA B.C.
130;186;Club;BOLOGNA FC
131;320;Club;CAGLIARI CALCIO
132;321;Club;CALCIO CATANIA
133;188;Club;A.C. CHIEVO VERONA
134;124;Club;ACF FIORENTINA
135;323;Club;GENOA CFC
136;119;Club;INTER
137;120;Club;JUVENTUS F.C.
138;122;Club;S.S. LAZIO
139;121;Club;A.C. MILAN
140;327;Club;S.S.C. NAPOLI
141;238;Club;U.S.C. PALERMO
142;123;Club;PARMA F.C.
143;328;Club;PESCARA
144;125;Club;A.S. ROMA
145;240;Club;U.C. SAMPDORIA
146;241;Club;A.C. SIENA
147;333;Club;TORINO F.C.
148;190;Club;UDINESE CALCIO
149;243;Club;ADO DEN HAAG
150;116;Club;AJAX
151;242;Club;AZ
152;117;Club;FEYENOORD
153;244;Club;FC GRONINGEN
154;245;Club;SC HEERENVEEN
155;349;Club;HERACLES ALMELO
156;246;Club;NAC BREDA
157;247;Club;N.E.C. NIJMEGEN
158;118;Club;PSV
159;254;Club;RKC WAALWIJK
160;248;Club;RODA JC KERKRADE
161;250;Club;FC TWENTE
162;251;Club;FC UTRECHT
163;252;Club;VITESSE
164;355;Club;VVV-VENLO
165;255;Club;WILLEM II
166;256;Club;PEC ZWOLLE
167;258;Club;ATHLETIC CLUB
168;172;Club;C. ATLÉTICO MADRID
169;108;Club;FC BARCELONA
170;194;Club;REAL BETIS
171;195;Club;CELTA DE VIGO
172;111;Club;RC DEPORTIVO
173;259;Club;RCD ESPANYOL
174;362;Club;GETAFE C.F.
175;1765;Club;GRANADA CF
176;366;Club;LEVANTE UD
177;260;Club;MALAGA FC
178;261;Club;R.C.D. MALLORCA
179;263;Club;CA OSASUNA
180;370;Club;RAYO VALLECANO
181;109;Club;REAL MADRID C.F.
182;196;Club;REAL SOCIEDAD
183;265;Club;SEVILLA FC
184;110;Club;VALENCIA C.F.
185;266;Club;REAL VALLADOLID
186;268;Club;R. ZARAGOZA
187;1972;Club;ARATALCAO
188;2367;Club;BEFMAXAO
189;191;Club;SL BENFICA
190;1974;Club;S.C. BRAGA
191;2383;Club;ESTRALPAO
192;2387;Club;GAVORENCE
193;1976;Club;MASEADEIRA
194;2388;Club;MERASZILHO
195;1944;Club;NARDIMCOL
196;2368;Club;OSQUANCHA
197;1978;Club;PODEFTEZA
198;192;Club;FC PORTO
199;1979;Club;ROVANECHE
200;193;Club;SPORTING
201;1804;Club;VISICUTAO
202;1981;Club;VERFOLCAO
203;174;Club;RSC ANDERLECHT
204;269;Club;CLUB BRUGGE KV
205;1203;Club;NK DINAMO ZAGREB
206;175;Club;SPARTA PRAHA
207;1207;Club;F.C. COPENHAGEN
208;1208;Club;NORDSJAELLAND
209;127;Club;BAYERN MÜNCHEN
210;184;Club;SCHALKE04
211;270;Club;A.E.K. ATHENS F.C.
212;133;Club;OLYMPIACOS
213;198;Club;PANATHINAIKOS
214;1212;Club;PAOK F.C.
215;1695;Club;WIS£A KRAKÓW S
216;1746;Club;CFR CLUJ
217;1217;Club;PFC CSKA MOSKVA
218;135;Club;FC SPARTAK MOSCOW
219;1218;Club;FC ZENIT ST. PETERSBURG
220;131;Club;CELTIC FC
221;1986;Club;MOTHERWELL FC
222;273;Club;BEªIKTAª JK
223;197;Club;FENERBAHÇE SK
224;130;Club;GALATASARAY A.S.
225;1232;Club;SHAKHTAR DONETSK
226;134;Club;FC DYNAMO KYIV
227;2293;Club;ALMCHENDOLF
228;2297;Club;EHRENHOFSTADT
229;2298;Club;FINESEEBERG
230;2308;Club;THEESELVARGEN
231;2344;Club;XAKOULAGOS
232;2345;Club;HERISMAKHGIA
233;2346;Club;MARGUAPARRENA
234;2347;Club;SERIGNALUCA
235;2348;Club;CELUVARIS
236;2349;Club;TEDLOGHEC
237;2350;Club;WARYAMOSUK
238;2351;Club;NAKHQACHEV
239;2352;Club;SAINTRAGLER
240;2353;Club;BLOOKROWS
241;2354;Club;MRABSPOR
242;2355;Club;TRUNECAN
243;2356;Club;NELAPOLTSK
244;2357;Club;GHARNETOVA
245;2240;Club;WONDENGINE TOWN
246;2241;Club;C.S. SQUANOER
247;2242;Club;GANZORACCIO
248;2243;Club;FSV SARMTONBURG
249;2244;Club;JOHACHNAARD V.V.
250;2245;Club;S.D. QUAZTOLLA
251;2246;Club;C.D. RALTONVEGUA
252;2247;Club;FC NORTOVKA
253;2248;Club;CANTLESIR SPOR
254;2249;Club;K.S. SZELAWCE
255;2250;Club;JORUDBERG FF
256;2251;Club;HJORWESLAND BK
257;2252;Club;FK ODERSTEICH
258;2253;Club;KVC MEIRKUGAURT
259;2254;Club;CS IOLCEANICU
260;2255;Club;A.C. NITSALOSKIS
261;199;Club;PES UNITED
262;200;Club;WE UNITED
263;2451;Club;ATLÉTICO GOIANIENSE
264;1245;Club;ATLÉTICO MINEIRO
265;2453;Club;EC BAHIA
266;1246;Club;BOTAFOGO
267;1247;Club;SC CORINTHIANS
268;1931;Club;CORITIBA
269;274;Club;CRUZEIRO
270;1932;Club;FIGUEIRENSE
271;1248;Club;CR FLAMENGO
272;1249;Club;FLUMINENSE
273;1250;Club;GREMIO
274;1252;Club;INTERNACIONAL
275;1935;Club;NÁUTICO
276;137;Club;PALMEIRAS
277;2465;Club;PONTE PRETA
278;1253;Club;PORTUGUESA
279;1254;Club;SANTOS
280;1255;Club;SAO PAULO
281;1936;Club;SPORT RECIFE
282;136;Club;VASCO DA GAMA
# OTHER LATIN AMERICAN #####################################################;;;
283;2470;Club;TERZAMOC
284;2471;Club;CHEQUEBERO
285;2472;Club;NAHUANOZEM
286;2473;Club;PUNTIHUERVA
287;2474;Club;DUZAGHALIA
288;2475;Club;WAHUCHAMATE
289;2476;Club;QUIMRIGNA
290;2477;Club;HUATYNCAN
291;2478;Club;CUNTURIPA
292;2479;Club;GIMARQUELLA
293;2480;Club;ARUZUTANQUE
294;2481;Club;QUERTEMOYO
295;2482;Club;JOBAZAVAR
296;2483;Club;GIBERCHAMPU
297;2484;Club;ZARQUAGENA
298;2485;Club;POQUEHILLO
299;2486;Club;HARMANUCI
300;2487;Club;FOVRAGIZUM
301;2488;Club;BUCHANEVA
302;2489;Club;CONTAQUIPURA
303;2490;Club;HEZTORRIUM
304;2491;Club;TYHUANZO
305;2492;Club;ETAMUARANIES
306;2493;Club;GUARCHOMATO
307;2494;Club;NUERRUJIYO
308;2495;Club;AYATOHUA
309;2496;Club;BIRAQUACHU
310;2497;Club;QHARITUNBO
311;2498;Club;HIENTOZARIO
312;2499;Club;BAMGARRUA
313;2500;Club;ZAGREPAQU
314;2501;Club;CARIZUPELLO
315;2514;Club;MARRIBOHUA
316;2515;Club;SAQUTAMAGEL
# EXTRA TEAMS #################################################################;;;
317;2294;Club;BISWERHAUSEN
318;2295;Club;CREUSSENBURG
319;2296;Club;DHROFFSMITZ
320;2299;Club;KOCHGLEHMANN
321;2300;Club;KRIEDBACH
322;2301;Club;LENGERBLITZ
323;2302;Club;MAARSFORT
324;2303;Club;NEUSLATZFELD
325;2304;Club;OSTHOMKORCH
326;2305;Club;PABROWIESTEIN
# 327;1816;Unknown;FC LEGENDS
# 328;1883;Unknown;BABILAYNA CF
# 329;1884;Unknown;ATHLETIC CLUB SALSABIE
# MASTERLEAGUE HIDE ################################################## ;;;
330;58;JapanSpecial;JAPAN
331;141;MlHide;MASTERLEAGUE HIDE1
332;142;MlHide;MASTERLEAGUE HIDE2
333;869;MlHide;MASTERLEAGUE HIDE3
334;1408;MlHide;MASTERLEAGUE HIDE4
335;1409;MlHide;MASTERLEAGUE HIDE5
# MASTERLEAGUE DEFAULT ############################################### ;;;
336;140;MlDefault;MASTERLEAGUE DEFAULT
337;2469;MlDefault;MASTERLEAGUE DEFAULT L
338;1416;MlDefault;MASTERLEAGUE DEFAULT J
339;2511;MlDefault;ML NEWFACE EURO
340;2512;MlDefault;ML NEWFACE LATINAMERICA
341;2513;MlDefault;ML NEWFACE JAPAN
# HIDDEN ############################################################;;;
342;1796;Unknown;TRAINING1
343;2311;Unknown;AGENT
344;2312;Unknown;CLUB DOCTOR
345;2313;Unknown;GOALKEEPING COACH
346;2314;Unknown;ATHLETIC TRAINER
347;2315;Unknown;COACH
348;2316;Unknown;SCOUT
349;1709;Unknown;CREATED PLAYERS 1
350;1372;Unknown;FREE AGENTS
351;1373;Unknown;OTHER
352;1375;Unknown;ML MY TEAM
353;1377;Unknown;ML ICON
